@charset "utf-8";

/*------------スペース-----------*/
.margin_top07em { margin-top:0.7em;}
.padding_bottom2em { padding-bottom:2em; }
/*------------似顔絵注文ページ-----------*/
label {cursor:pointer;}
/*------------↓↓↓似顔絵注文ページ_注意分↓↓↓-----------*/
.form_important_1,.form_end_1 {
	margin-right: 40px;
	margin-left: 40px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 1.3em;
	padding-bottom: 1.2em;
	margin-bottom: 1.5em;
}
.form_important_1 {
	color:#cc0000;
	background-color: #FFF0FF;
}
.form_end_1 {background-color: #E6E6E6;}
.form_important_2 {color:#cc0000;background-color:#FBD7E6;}
.form_important_2,.form_important_3 {
	width:540px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 1.3em;
	padding-bottom: 1.2em;
}
.form_important_2 p { margin-left:20px; margin-right:20px; color:#cc0000;}
.form_important_3 {
	background-color:#EFEFEF;
}
.form_important_3 p {  margin-left:20px; margin-right:20px;}
/*------------↓↓↓似顔絵注文ページ_最終確認等↓↓↓-----------*/
.formmail_email,.formmail_blank { margin-bottom:1em;}
.formmail_block_1 a,.formmail_block_1 a:hover {
	width:92px;
	margin:3em auto 0px;
	padding-top:0.5em;
	padding-bottom:0.5em;
	display:block;
	color:#FFFFFF; text-decoration:none;
}
.formmail_block_1 a {
	background-image: url(images/others/form_backbtn.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.formmail_block_1 a:hover {
	background-image: url(images/others/form_backbtn_a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.formmail_th,.formmail_attached_th {
	width:170px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
}
.formmail_th {background-color:#A0A0A0;}
.formmail_th p { color:#FFFFFF;}
.formmail_attached_th {background-color:#FBD7E6; color:#cc0000;}
.formmail_attached_th p { color:#cc0000;}
.formmail_table p { margin-left:15px; margin-right:15px; line-height:130%; text-align:left; padding-top:0.4em; padding-bottom:0.4em;}
.formmail_td,.formmail_attached_td {
	text-align:left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
.formmail_td {background-color:#f2f2f2;}
.formmail_attached_td {background-color:#FDE9F1}
.formmail_submit p { margin-top:2em; margin-bottom:1.5em; text-align:center;}
.formmail_submit input { padding-left:1em; padding-right:1em;}
/*------------↑↑↑似顔絵注文ページ_エラーページ等↑↑↑-----------*/
.form_block,.form_block_a,.form_block_b,.formmail_in {padding-top: 70px; width: 577px;}
.form_column,.formmail_block_1 {
	margin-left: 70px;
	margin-right: 70px;
	border: 1px solid #d4d4d4;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 40px;
}
.form_column_a {
	margin-left: 21px;
	margin-right: 35px;
	background: #FFFFFF;
	border: 1px solid #b4b4b4;
	text-align: center;
	padding: 30px 20px;
}
.form_column_1,.form_column_2,.formmail_table {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
.formmail_table input { height:2em;}
.form_column_1 th {
	text-align: right;
	padding-top: 0.4em;
	width: 135px;
}
.form_block_1 {
	padding-top: 0.3em;
	margin-bottom:12px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0C5D9E;
	padding-left: 15px;
}
.form_column_1 td {
	text-align: left;
}
.form_column_2 td {
	text-align: left;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	background-image: url(images/common/line_01.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-right: 10px;
	padding-left: 10px;
}
.form_column_3 { line-height:150%; font-size:10px; margin-bottom:1em;}
.form_column_3 a,.form_column_3 a:hover { text-decoration:underline; font-size:10px;}
.form_column_1 .form_text01 {
	margin-bottom:0.3em;
	height: 1.4em;
	padding-top:0.2em;
	padding-left:0.2em;
	padding-right:0.2em;
	line-height:140%;
}
.form_column_1 textarea { padding:0.2em; line-height:120%;}
.right_space_01 {
	margin-right:15px;
	line-height: 130%;
}
.form_block_2 dt {
	float: left;
	width: 190px;
}
.form_block_3 {
	margin-left: 70px;
	margin-right: 70px;
	padding-top: 5px;
	padding-bottom: 30px;
}
.form_block_3 a { text-decoration:underline;}
.form_btn_1 {
	text-align:center;
	margin-top: 4em;
	background-image: url(images/others/contents_07_img_06.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 8em;
}
.form_btn_1 p {
	line-height:140%;
	margin-bottom: 0.5em;
	margin-top: 0.6em;
}
.form_btn_1 a,.form_btn a:hover { width:205px; height:45px; display:block; margin-left:auto; margin-right:auto;}
.form_btn_1 a {
	background-image: url(images/common/form_btn_3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.form_btn_1 a:hover {
	background-image: url(images/common/form_btn_3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/*------------会社案内ページ-----------*/
.company_block_1 {
	line-height:210%;
	margin-left: 70px;
	margin-right: 70px;
	padding-top: 5px;
	padding-bottom: 30px;
}
.company_block_2 {
	line-height:210%;
	margin-left: 70px;
	margin-right: 70px;
	padding-top: 35px;
	padding-bottom: 5px;
	text-align: left;
	border: 1px solid #d4d4d4;
	width: 601px;
}
.company_block_2_inner { margin-left:25px; margin-right:25px;}
.company_block_2_left dl {
	clear:left;
	padding-bottom: 0.6em;
	background-image: url(images/common/line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top: 0.7em;
}
.company_block_2_left dt {
	float:left;
	width:110px;
}
.company_block_2_left dd {
	margin-left:120px;
	margin-right: 7px;
}
/*------------↓↓↓会社案内ページ屋外広告登録ブロック↓↓↓-----------*/
.company_block_2_left td { width:180px;}
.company_block_2_left li {
	list-style-type: square;
	list-style-position: inside;
}
/*------------↑↑↑会社案内ページ屋外広告登録ブロック↑↑↑-----------*/
.left_space_01 {
	margin-left:7px;
}
.company_block_3 {
	width: 551px;
	clear: both;
}
.company_block_3 dt {
	width: 70px;
	float: left;
}
.company_block_3 dd {
	margin-left: 70px;
}
.company_block_3 dl {
	padding-bottom: 0.7em;
}
.company_block_3 p {
	background-color: #E8E8E8;
	padding-top: 13px;
	padding-right: 22px;
	padding-bottom: 11px;
	padding-left: 22px;
	margin-top: 8px;
}
.company_block_4 {
	float:right;
	width: 250px;
	text-align: center;
	margin-top: 50px;
}
.company_block_4 a,.company_block_4 a:hover { width:235px; height:45px; background-image:url(images/others/map_btn_2.jpg); background-repeat:no-repeat; background-position:center top; display:block; margin-left:auto; margin-right:auto;}
.company_block_4 a { background-image:url(images/others/map_btn_2.jpg); background-repeat:no-repeat; background-position:center top;}
.company_block_4 a:hover { background-image:url(images/others/map_btn_2.jpg); background-repeat:no-repeat; background-position:center bottom;}
.company_block_5 {
	float:right;
	width: 250px;
	text-align: center;
	margin-top: 10px;
}
.company_block_5 a,.company_block_5 a:hover {
	padding-left:18px;
}
.company_block_5 a { background-image:url(images/others/pict_01.gif); background-position:center left; background-repeat:no-repeat;}
.company_block_5 a:hover { background-image:url(images/others/pict_01a.gif); background-position:center left; background-repeat:no-repeat;}
.company_mapblock {
	margin-left:7px;
	margin-right:7px;
	margin-top: 3em;
}
.company_mapblock img { float:left;}
/*------------地図POP-UP-----------*/
#block_all_map {
	width: 541px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	text-align: left;
}
#map p { line-height:140%; margin-bottom:0.3em;}
.map_block_01 {
	margin-top:2em;
}
.map_block_01 dt {
	line-height:180%;
	width: 11.5em;
	float: left;
}
.map_block_01 dd {
	line-height:180%;
	margin-left: 125px;
}
#map h1,.map_block_01 p {
	font-size: 14px;
	font-weight: bold;
}
.map_block_02 {
	text-align: center;
	clear: left;
	margin-top: 20px;
}
.map_block_02 a,.map_block_02 a:hover {
	height: 45px;
	width: 205px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/others/map_btn_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
.map_block_footer {
	text-align:right;
	background-image:url(images/others/company_map_2.jpg);
	background-repeat:no-repeat;
	background-position:right;
	margin-top: 25px;
	height: 21px;
}
.map_block_footer a,.map_block_footer a:hover {
	height: 21px;
	width: 80px;
	display: block;
	margin-left: auto;
}
/*------------contents全体設定-----------*/
.contents_block {
	text-align:left;
	margin-left: 70px;
	margin-right: 70px;
	padding-top: 5px;
	line-height: 190%;
}
.contents_column_1 {
	padding-bottom:2.5em;
	margin-top: 0.7em;
	background-image: url(images/common/line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
/*------------簡易の設定-----------*/
.contents_list_kanni {
	background-color: #E7E7E7;
	width: 173px;
	float: right;
}
.contents_list_kanni dd {
	margin-left: 13px;
	margin-right: 13px;
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	padding-left: 17px;
	display:block;
	line-height:140%;
	background-image: url(images/others/pict_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #2875A7;
}
/*------------contentsページ-----------*/
.contents_imgblock {
	float:left;
	width: 410px;
}
.contents_list_1 a,.contents_list_1 a:hover {
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	padding-left: 17px;
	display:block;
	line-height:140%;
}
.contents_list_1 a {
	background-image: url(images/others/pict_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #2875A7;
}
.contents_list_1 a:hover {
	color: #ffffff;
	background-image: url(images/others/pict_02a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #AFAFAF;
	text-decoration: none;
}
.contents_list_1 {
	background-color: #E7E7E7;
	width: 173px;
	float: right;
}
.contents_box01_header,.contents_box01_footer {
	padding-left: 0px !important;
	padding-bottom: 0em !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.contents_box01_header {
	height:15px;
	background-image:url(images/others/box_01_a.gif) !important;
	background-repeat:no-repeat !important;
	background-position:left top !important;
}
.contents_box01_footer {
	height:12px;
	background-image:url(images/others/box_01_b.gif) !important;
	background-repeat:no-repeat !important;
	background-position:left bottom !important;
	line-height:100%;
}
.contents_list_1 dd {
	margin-left: 13px;
	margin-right: 13px;
}
/*------------weddingページ-----------*/
.contents_w_block_left {
	float:left;
	width: 280px;
}
.contents_w_block_right {
	float:right;
	width: 280px;
}
.contents_w_imgblock {
	float:left;
	width: 135px;
}
.contents_midasi_2 {
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	background-image: url(images/others/backimg_02.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
	padding-top: 0.15em;
	padding-bottom: 0.1em;
	background-color: #838341;
	background-position: bottom;
	font-size: 14px;
}
.contents_w_list_1 {

}
/*------------↓↓↓weddingページ用例外設定↓↓↓-----------*/
.contents_column_1a {
	text-align:right;
	background-image: url(images/common/line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom:2.5em;
}
.contents_column_1a p {
	margin-top: 0.7em;
}
.contents_w_column1 {
	float:left;
	width:238px;
	text-align: left;
}
/*------------↑↑↑weddingページ用例外設定↑↑↑-----------*/
/*------------広告（チラシ）-----------*/
.contents_dtp_block { width:603px;}
.contents_dtp_block td { text-align:left;}
.contents_dtp_block p {
	margin-left: 13px;
	margin-right: 13px;
}
.contents_block1 { background-image:url(images/others/contents_08_img_04a.gif); background-repeat:no-repeat; background-position:left top;}
/*------------signページ設定-----------*/
.sign_column_1 {
	padding-bottom:1em;
	margin-top: 0.5em;
}
/*------------似顔絵ページ設定-----------*/
.contents_nigaoe_1_left {float:left; width:330px;}
.contents_nigaoe_box1 {
	background-color: #9BC910;
	background-image: url(images/others/box_02_b.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
}
.contents_nigaoe_box1 dt {
	background-image: url(images/others/box_02_a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 18px;
}
.contents_nigaoe_box1 dd {margin-top: 1em;}
.contents_nigaoe_box1 p {
	margin-top:0.5em;
	color:#ffffff;
}
.contents_nigaoe_box1 span {
	color:#ffffff;
}
.contents_nigaoe_box1_left {
	float: left;
	width: 280px;
}
.contents_nigaoe_box1_right {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B9D958;
	margin-left: 285px;
}
.contents_nigaoe_column1 {
	margin-top:2.5em;
}
.contents_nigaoe_column1 dt {
	line-height:150%;
	font-size:10px;
	float:left;
	width:1em;
}
.contents_nigaoe_column1 dd {
	line-height:150%;
	margin-left:1.5em;
	font-size:10px;
}
.contents_nigaoe_column2 {
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 0px !important;
}
.contents_nigaoe_column3 dl {
	background-image: url(images/common/line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top: 1.5em;
	padding-bottom: 1.5em;
}
.contents_nigaoe_column3 dt {
	font-size: 14px;
	font-weight: bold;
	color: #9BC90F;
	margin-bottom: 0.2em;
}
.contents_nigaoe_column3 dd {}
.contents_nigaoe_column3 ul {}
.contents_nigaoe_column3 li {
	line-height: 150%;
	margin-top: 0.5em;
}
